name: 'SVG Pan Zoom'
type: module
description: 'Integration of the Svg Pan Zoom library'
core_version_requirement: ^8 || ^9 || ^10
package: Media
dependencies:
  - drupal:image
  - svg_image:svg_image

# Information added by Drupal.org packaging script on 2023-03-06
version: '2.0.0'
project: 'svg_pan_zoom'
datestamp: 1678146513
